This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 446451 (F11Target)

Summary: Fedora 11 Target Tracker
Product: [Fedora] Fedora Reporter: Jon Stanley <jonstanley>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: cra, dcantrell, k.georgiou, mmcgrath, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-01-15 12:57:50 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 477044, 477389, 484945, 124246, 204446, 208851, 222551, 228983, 239375, 239727, 315171, 424591, 426968, 432183, 441434, 441796, 442285, 443706, 446126, 450304, 451575, 456299, 458438, 459807, 460581, 460747, 461806, 462934, 462997, 464487, 466068, 466232, 466857, 466871, 467617, 467630, 467863, 467871, 467904, 468314, 468855, 469380, 469557, 470136, 470692, 470714, 470716, 470740, 471003, 471232, 471346, 471421, 471568, 472635, 472637, 472835, 473347, 473551, 473552, 473553, 473554, 473556, 473559, 473560, 473561, 473562, 473563, 473564, 473570, 474585, 474704, 474752, 474971, 475182, 475270, 475661, 475913, 476410, 476696, 477046, 477387, 477394, 477815, 478747, 478891, 479158, 479579, 479679, 480594, 480729, 480826, 480830, 480848, 480889, 481256, 482794, 482888, 482916, 482949, 483347, 483517, 484370, 484514, 484648, 484650, 484651, 484797, 484822, 484927, 485146, 485639, 485976, 486068, 486270, 486566, 486693, 487193, 487200, 487640, 487795, 487962, 487963, 487965, 487966, 488149, 488532, 488666, 488899, 489148, 489198, 489231, 489322, 489497, 489512, 489685, 489701, 490085, 490088, 490091, 490273, 490366, 490369, 490371, 490372, 490381, 490396, 490587, 490628, 490778, 490943, 490975, 491004, 491423, 491489, 491510, 491594, 491595, 491596, 491597, 491598, 491602, 491754, 491764, 491806, 491808, 491811, 491954, 491956, 491957, 491958, 491959, 491961, 491962, 491963, 491964, 491965, 491966, 491968, 491969, 491970, 491971, 491972, 491973, 491974, 491975, 492005, 492013, 492999, 493278, 493458, 493801, 494000, 494046, 494390, 494411, 494445, 494668, 494810, 495023, 495252, 495345, 495347, 495362, 495431, 495953, 496119, 496177, 496246, 496277, 496357, 496364, 496418, 496445, 496474, 496497, 496516, 496520, 497214, 497418, 497560, 497592, 497636, 497645, 497646, 497839, 498131, 498217, 498602, 498642, 499188, 499272, 499452, 499634, 499643, 499940, 500460, 500859, 500994, 501140, 502102, 502258, 504483    
Bug Blocks:    

Description Jon Stanley 2008-05-14 12:51:32 EDT
This is a tracker for bugs that SHOULD be resolved by Fedora 11.  For more
serious issues, please use F11Blocker.  Please do not make further comments in
this bug.
Comment 1 Bill Nottingham 2010-01-15 12:57:50 EST
Closing, F11 shipped.